Instalaccion del kiax y problemas de paquetes....

Bueno visto los problemas que veo que tiene mucha gente entre ellos yo despues de haber leido varios manuales y sobre todo con los problemas que daba instalar el paquete "libstdc++5" pues investigando por mi cuenta he hallado una soluccion sencilla.

Lo primerto de todo instalaremos los paquetes necesarios:

# aptitude install libqt3-mt libstdc++5 alien

A continuacion nos vamos a descargar el pakete para fedora de kiax

Luego usaremos la aplicacion alien para convertirlo en un paquete .deb

# alien kiax-0.8.5-0.1.fc4.i386.rpm

con esto se nos habra quedado el paquete alien kiax-0.8.5-0.1.fc4.i386.deb por lo tanto ya podemos instalarlo.

# dkpg -i alien kiax-0.8.5-0.1.fc4.i386.deb

Y ya tenemos instalado el kiax a la perfeccion y sin problemas para usarlo con nuestros clientes favoritos de voip

Atentamente MeNSaKeZ

Imagen de Bloodsucker
+1
0
-1

Buenas!
Pues he hecho todos esos pasos, y, cuando tiro a iniciar kiax
$ kiax

se abre y se cierra casi instantaneamente :S

$ kiax
s\uffffb mar 4 15:16:29 2006 Using IAXClient ver. CVS-2006/02/06-21:49
PortAudio error at Unable to open streams: Illegal error number.
s\uffffb mar 4 15:16:29 2006 IaxWrapper::iaxc_initialize() result = 0
Violación de segmento

Que es lo que ocurre?, tnx!!

+1
0
-1

 

 

--- Mi Blog: http://bloodblog.coconia.net/